<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>The Simpsons</title>
    <link rel="stylesheet" href="style.css" />
    <!-- Ceci est un commentaire -->
</head>

<body>
    <div id="wrapper">
        <header>
            <p id="para">Oooooh Pinaise ! ...</p>
            <figure>
                <img src="header.png" alt="simpsons">
            </figure>
        </header>

        <main>
            <nav id="navigation">
                <ul>
                    <li><a href="#Accueil">Accueil</a></li>
                    <li><a href="#Apropos">Le film</a></li>
                    <li><a href="#Contact">Contact</a></li>
                    <li><a href="#personnage">personnage</a></li>
                    <li><a href="#histoire">histoire</a></li>
                    <li><a href="#matt">Matt Groening</a></li>
                </ul>
            </nav>
            <article>
                <h1>Les Simpsons</h1>

                <p id="text">Lorem ipsum dolor, sit amet consectetur adipisicing elit. Commodi nesciunt facere veritatis delectus culpa neque dolorem provident ex qui cumque molestiae ipsa maiores dolore, vitae necessitatibus optio debitis. Laborum, natus!Lorem Lorem
                    ipsum dolor sit amet consectetur adipisicing elit. Itaque ad laboriosam facere asperiores nostrum culpa quaerat suscipit reiciendis beatae incidunt explicabo neque sapiente sint fugit id animi, illum ipsa hic! Lorem ipsum dolor, sit
                    amet consectetur adipisicing elit. Maiores dolore architecto sequi minima explicabo inventore delectus sunt voluptatum non? Corrupti molestiae similique voluptates tenetur obcaecati asperiores maiores ea ipsum nostrum. Lorem ipsum
                    dolor sit amet consectetur adipisicing elit. In tempore accusamus vero dolorem, eligendi soluta earum error aut vel eius, iure deleniti inventore, repellendus quisquam officia quaerat ut ipsam? Repellat. Lorem ipsum dolor sit amet
                    consectetur adipisicing elit. Sint tempore aperiam quisquam laudantium expedita nemo magni maiores in odio aliquam repudiandae itaque, est mollitia inventore nihil cumque necessitatibus facere pariatur?</p>
            </article>
            <aside>
                <figure>
                    <img src="matt.png" alt="matt">
                </figure>
                <h2>Matt Groening</h2>
                <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Facere corporis aut nesciunt asperiores ad reprehenderit autem, dolor est praesentium neque temporibus quia? Ex expedita nihil pariatur nisi tempora, fugiat facilis?</p>

            </aside>
        </main>

        <footer>2015 the Simpsons Elan</footer>
    </div>
</body>

</html>